@charset "UTF-8";

/* base */
@font-face {
    font-family: "CenturyGothic";
    src: url("../fonts/GOTHICB0.TTF") format("truetype");
    font-style: normal;
}


*,
*::before,
*::after {
    box-sizing: border-box;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
    list-style: none;
}

body {
    line-height: 1;
    -webkit-text-size-adjust: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

nav ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
}

/* change colours to suit your needs */
ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

/* change colours to suit your needs */
mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input,
select {
    vertical-align: middle;
}

i {
    font-style: normal;
}

html {
    font-size: 10px;
    text-underline-position: under;
}

body {
    font-family: "yu-gothic-pr6n", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    font-weight: 400;
    line-height: 1.75;
    overflow-x: hidden;
    letter-spacing: .02em;
    font-feature-settings: "palt";
    background: #fff;
}

body.ua-ie {
    font-family: "メイリオ", "Meiryo", sans-serif;
}

a {
    color: inherit;
    cursor: pointer;
    transition: .2s;
}

img {
    display: block;
    max-width: 100%;
}

span,
i {
    font-size: inherit;
    color: inherit;
    letter-spacing: inherit;
    line-height: inherit;
}

/* common */
.l-wrapper {
    padding: 0 20px;
}

h2 {
    font-size: 2rem;
}

li,
p {
    font-size: 1.4rem;
    line-height: 2.2rem;
    font-weight: 600;

}

a:hover {
    opacity: 0.7;
}

.yellow-text {
    color: #fff100;
    -webkit-text-stroke: 1px rgba(0, 0, 0, 0.7);
    text-stroke: 1px rgba(0, 0, 0, 0.7);
    font-weight: bold;
    flex: 1;
    margin-bottom: 0;
    font-size: 1.6rem;
}

.yellow-line {
    background: linear-gradient(transparent 60%, #fff100 60%);
}


/* フッターボタン */
.flex-box {
    display: flex;
    text-align: center;
}

.application,
.request {
    padding: 20px 0;
    color: #fff;
    font-size: 1.8rem;
    font-weight: bold;
    text-shadow: 2px 2px 8px #000;
}

.application {
    background: linear-gradient(#8C075A, #570437);
    width: 70%;
}

.request {
    background: linear-gradient(#0000FF, #00008C);
    width: 30%;
}

/* アニメーション */
.fade {
    opacity: 0;
}

.fade.animate__animated.animate__fadeIn {
    opacity: 1;
}